	.First_Name__c {
		max-width: 94%;
	}
		 
	.Last_Name__c {
		width: 94%;
	}
		 
	.SuppliedEmail {
		width: 94%;
	}
		 
	.Subject {
		width: 94%;
	}
		 
	.Description {
		width: 94%;
		height: 150px;
	}

	.Category__c{
		width: 94%;
	}

	.Sub_Category__c{
		width: 94%;
	}
		 
	input[type="text"] {
		width: 95%;
	}

	select {
		height: auto;
		margin-right: 5px;
		width: auto;
}
		
		
	.navbar .brand{
		position: relative;
		top: -7px;
		margin: 0 0 -7px -5px;
		padding: 0px 0px 0px 0px;
	}
	
	.navbar-inverse .navbar-inner {
	background-color: #1B1B1B;
	background-image: url("../images/dl_top_bar2.png");
	background-repeat: repeat-x;
	border-color: #E3E3E3;
	min-height: 88px;
	font-size: 14px;
	}

	.hero-unit {
		max-width: 981px;
		min-height: 450px;
	}


@media (min-width: 980px) {
		.hero-unit {
			margin-top:51px;
		}

		.navbar-inverse .navbar-inner {
			background-color: #1B1B1B;
			background-image: url("../images/dl_top_bar2.png");
			background-repeat: repeat-x;
			border-color: #39393B;
			font-size: 14px;
			height: 89px;
		}
		
		.navbar .nav {
			display: block;
			float: right;
			left: 1px;
			margin: 0 10px 0 0;
			position: relative;
			top: 49px;
		}
}

@media (max-width: 979px) {
		.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
			padding: 0;
		}
		
		.hero-unit {
			margin-top:0px;
		}
		
		.navbar-inverse .btn-navbar {
			margin-right: 10px;
			margin-top: 8px;
		}
}

.cnet-footer{
	background-position: 0 -192px;
	position:fixed;
	width:100%;
	bottom: 0;
	left: 0;
	background-image: url("../images/bot_bg.png");
	background-color: #55595C;
	padding-left: 25px;
	min-height:90px;
	height: auto;
}

#footer_links{
	position: relative;
	top:9px;
	color: #DDD;
	font-size: 12px;
	}

#footer_links a{
	color: #BBB;
	}

#footer_links a:hover{
	color: #EEE;
	}

